[lang_select_title]
    other = "ଆପଣଙ୍କର ଭାଷା ବାଛନ୍ତୁ"

[search_title]
    other = "ସନ୍ଧାନ କରନ୍ତୁ"

[search_navigate]
    other = "ଚଳାଚଳ ପାଇଁ"

[search_select]
    other = "ବାଛିବା ପାଇଁ"

[search_close]
    other = "ବନ୍ଦ କରନ୍ତୁ"

[search_cancel]
    other = "ରଦ୍ଦ କରନ୍ତୁ"

[search_no_results]
    other = "କ results ଣସି ଫଳାଫଳ ମିଳିଲା ନାହିଁ"

[feedback_yes]
    other = "ହଁ"

[feedback_no]
    other = "ନା"

[feedback_helpful]
    other = "ଏହି ପୃଷ୍ଠାଟି ଉପଯୋଗୀ ଥିଲା କି?"

[feedback_submit]
    other = "ଦାଖଲ କରନ୍ତୁ"

[enable_light_mode]
    other = "ଆଲୋକ ମୋଡ୍ ସକ୍ରିୟ କରନ୍ତୁ"

[enable_dark_mode]
    other = "ଅନ୍ଧାର ମୋଡ୍ ସକ୍ରିୟ କରନ୍ତୁ"

[descriptions]
   other = "ଉପବିବରଣୀ"